Windows Product Activation overview

Microsoft Windows Graphic

Windows Product Activation

Due to piracy and other forms of unauthorized use, users cannot always be sure that they have a genuine copy of a Windows Server 2003 operating system. The goal of product activation is to reduce a form of piracy known as casual copying or "softlifting". Casual copying is the sharing and installation of software that is not in compliance with the software's end user license agreement, or EULA, and is estimated to contribute to half of all pirated installations. Microsoft developed Product Activation for Windows Server 2003 operating systems to help ensure that each Windows Server 2003 operating system license is installed in compliance with the EULA and is not installed on more than the limited number (usually one) of computers allowed by the product EULA. Please note, however, that volume licensed versions of Windows Server 2003 operating systems do not require activation.

To learn more about the Microsoft licensing policies, open EULA (End User License Agreement).

During software installation, the set up wizard prompts you to enter a product key usually located on the back of the Windows Server 2003 operating system CD-ROM folder. The product key is a 25 character alphanumeric code shown in five groups of five characters each (for example, BCDFG-12345-HJKLM-67890-NPQRS). Keep the product key in a safe location and do not share it with others. This product key forms the basis for your ability to install and use Windows.

The product key also forms the basis for the product ID that is created when members of the Windows Server 2003 family are installed. Each licensed instance of Windows Server 2003 operating systems has a unique Product ID. The Product ID has 20 characters arranged like this: XXXXX-XXX-XXXXXXX-XXXXX. It is listed in the properties for My Computer.

For purposes of product activation only, a non-unique hardware hash is also created from general information that is included in the system components. At no time are files on the hard drive scanned, nor is personally-identifiable information of any kind used to create the hardware identifier. Product activation is completely anonymous. To ensure your privacy, the hardware identifier is created by what is known as a "one-way hash". To produce a one-way hash, information is processed through an algorithm to create a new alphanumeric string. It is impossible to calculate the original information from the resulting string.

The hardware identifier is used together with the product ID to create a unique installation ID. Whether you choose to activate by using an Internet connection or by speaking with a Microsoft customer service representative, the installation ID is the only piece of information required to activate Windows Server 2003 operating systems.

If you activate via an Internet connection, the installation ID is sent automatically. When you decide to activate over the Internet, the Windows Product Activation Wizard attempts to establish an online connection to Microsoft by way of the Internet. If you do not subscribe to an Internet Service Provider but do have a modem connected to a phone line, the wizard detects the modem and attempts to make a direct connection to Microsoft.

If an online connection cannot be established, you are prompted to contact a customer service representative by telephone. In that message, the installation ID is displayed to you. The customer service representative will ask you to read the installation ID over the telephone. Alternatively, automated telephone response systems will guide you through the activation process.

The installation ID records an association of the product ID to your computer and a confirmation is sent back. The product key can now be used to install Windows on that computer an unlimited number of times. However, if you need to install Windows on a different computer using that product key, you might need to contact a Microsoft customer service representative by telephone.

Until you have activated your copy of your Windows Server 2003 operating system, an Activate icon appears in the Notification Area of the Status Bar of the Desktop. You can click the icon to initiate activation. This icon will not appear in the Notification Area after you have activated the member of the Windows Server 2003 family. Check the Application Event Log to verify activation.

You have normally have a grace period of days—specified in your EULA—in which to activate your Windows Server 2003 operating systems product installation. If the grace period expires and you have not completed activation, you will not be able to complete the login process and Terminal Server sessions will be unavailable. Administrator credentials are required for reactivation. Please note that evaluation CDs and upgrades are not issued an additional grace period. You can logon in Safe Mode to access any available data.

Note

  • To view the EULA, click Start/Run, type "eula.txt".
  • XOX
  • For further information about Windows Product Activation, see How to and Concepts.
  • Windows Product Activation is not available on 64-bit versions of the Windows Server 2003 family.
  • For the most recently updated information regarding Windows Product Activation, see Microsoft Product Activation Privacy Policy at Microsoft Web site. (http://www.microsoft.com/)


How to...

  • Activate Windows on the Internet
  • Activate Windows with your modem when you have no Internet service provider
  • Activate Windows by phone
  • Activate Windows using Microsoft Text Telephone


Activate Windows on the Internet

Microsoft Windows Graphic

To activate Windows on the Internet

  1. Click Start, point to All Programs, and then click Activate Windows.
  2. In Windows Product Activation, select Yes, let's activate Windows over the Internet now. After this selection, you will be given the option to register at the same time.

Notes

  • XOX
  • XOX Click Activate Windows.
  • Alternatively, you can open the Windows Product Activation Wizard by clicking Start, then Run, and then typing "oobe/msoobe /a".
  • You are strongly encouraged to activate your Windows Server 2003 operating system before using it in a productive environment to prevent loss of time later.
  • If you choose not to activate Windows now, reminders will appear periodically during your grace period. After that time has expired, your login process will remain incomplete until activation.
  • If you have not yet activated your Windows Server 2003 operating system, you can do so at any time by clicking the Windows Activation icon in the Notification Area on the Status Bar on the Desktop to initiate activation.
  • If you have neither an Internet connection or a modem, see "To activate Windows by phone" in Related Topics for instructions on how to contact a customer service representative by phone.
  • Activating any of the Windows Server 2003 operating systems is fast and does not require your name or other personal information.

Related Topics


Activate Windows with your modem

Microsoft Windows graphic

To activate Windows with your modem when you have no Internet service provider

  1. Click Start, point to All Programs, and then click Activate Windows.
  2. In Windows Product Activation, select Yes, let's activate Windows over the Internet now. After this selection, you will be given the option to register at the same time.

Notes

  • XOX
  • XOX Click Activate Windows.
  • Even without Internet service, you can use your modem to activate, or activate and register, your copy of Windows.
  • You are strongly encouraged to activate your Windows Server 2003 operating system before using it in a productive environment to prevent loss of time later.
  • When Windows operating systems require activation, a shortcut logo appears in the Notification Area on the Status Bar on the Desktop. You can begin the activation process by clicking on this icon. Once you have activated, this icon disappears. Confirm activation by checking with your Application Event Log.
  • Alternatively, you can open the Windows Product Activation wizard by clicking Start, then Run, and type in "oobe/msoobe /a".
  • If you choose not to activate now, reminders will appear periodically during the grace period. After that time has expired, you will be required to activate in order to continue to use your Windows Server 2003 operating system.
  • Activating any of the Windows Server 2003 operating systems is fast and does not require your name or other personal information.

Related Topics


Activate Windows by phone

Microsoft Windows Graphic

To activate Windows by phone

  1. Click Start, click All Programs and then click Activate Windows.
  2. In Windows Product Activation, select Yes, I want to telephone a customer service representative to activate Windows.
  3. After you select the appropriate location, you are provided with a telephone number and an installation ID that you can give to the customer service representative to complete the activation process.

Notes

  • XOX Click Activate Windows.
  • Alternatively, you can open the Windows Product Activation Wizard by clicking Start, then Run, and type in "oobe/msoobe /a".
  • You are strongly encouraged to activate your Windows Server 2003server operating system before using it in a productive environment to prevent loss of time later.
  • If you have not yet activated your Windows Server 2003 operating system, you can initiate activation at any time by clicking the Windows Activation icon in the Notification Area. Once you have activated, this icon disappears. If you choose not to activate now, reminders will appear periodically during the grace period. After that time has expired, you will be required to activate in order to continue to use your Windows Server 2003 operating system interactively.
  • Activating any of the Windows Server 2003 operating systems is fast and does not require your name or other personal information.

Related Topics


Activate using Microsoft Text Telephone

Microsoft Windows Graphic

To activate Windows using Microsoft Text Telephone

  1. Dial (800) 718-1599 on your TT/TTY modem from the United States or Canada.
  2. Once you are connected to Microsoft, you will be guided by on-screen instructions for activation.
  3. You are strongly encouraged to activate your Windows Server 2003 operating system before using it in a productive environment to prevent loss of time later.

Notes

  • Microsoft Text Telephone (TT/TTY) services are available for individuals who are deaf or hard-of-hearing.
  • From outside the United States, dial United States number (716) 871-6859, using your TT/TTY modem, and then follow the on-screen instructions for activation.
  • TT/TTY service is available only in English.

Related Topics


Concepts

Microsoft Windows graphic

Concepts...

  • Understanding activation and registration
  • Windows activation privacy statement
  • Understanding product keys


Understanding activation and registration

There are important distinctions between activating your Windows operating system and registering it.

Product activation and product registration are not the same. Activation is completely anonymous; it requires absolutely no personally identifiable information to complete. Activation is required and ensures that each Windows product is not installed on more than the limited number (usually one) of computers allowed in the software's end user license agreement, or EULA.

During activation, you can also register your copy of Windows. Registration is not required; however registering your copy ensures that you receive product support, product update information, and other benefits. The process registration takes only a few minutes to complete. Personal information (for example, "contact" information such as an email address) is required if you decide to register.

You have a short grace period in which to activate your Windows product installation. If the grace period expires and you have not completed activation, login will be incomplete until you activate.

For more information, see the following.

  • To activate Windows on the Internet
  • To activate Windows with your modem when you have no Internet service provider
  • To activate Windows by phone
  • To activate using Microsoft Text Telephone


Microsoft Windows Product Activation privacy statement

Microsoft asks that you activate Windows so that we may verify that your installation is done with a genuine Microsoft product. When you activate Windows, you are not required to send any personal information to Microsoft. Activation is completely anonymous.

During activation, Windows creates a unique non-hardware identification that represents the configuration of the PC at the time of activation.The hardware identification does not include any personal information, any information about software or data that may reside on your PC, or any information about the specific make or model of your PC. The hardware identification identifies only the PC and only for the sole purpose of activation. Windows can detect and tolerate changes to your PC configuration. Minor upgrades will not require re-activation. If you completely overhaul your PC you may be required to activate Windows again.

During activation you may also provide your name and other contact information if you want to register your product with Microsoft. If you choose to register your product, the information that you provide will be securely stored by Microsoft and will be protected from disclosure to third parties without your consent.

If you believe that Microsoft has not adhered to these privacy principles, please notify us by postal mail at the following address:

    Microsoft
    Attn: Microsoft Product Activation
    One Microsoft Way
    Redmond, Washington 98052-6399 USA

We will use commercially reasonable efforts to determine and correct the problem promptly.

Here are national and international Customer Service Centers telephone numbers:

Country/Region | Telephone Number
Argentina | 54-11-4317-2626
Australia | + 61 2 9870 2131
Brazil | (11) 3328-3396
United Kingdom | + 44 870 2411963
Hong Kong SAR | + 852 2904-2198
India | +91 11 629 2640
Japan | 8148+226-5731
New Zealand | +64 9 356 3093
United States | 716-871-2929


Understanding product keys

Product keys are required for all versions of the Windows Server 2003 family, for all languages, and for both 32-bit and 64-bit versions. Product keys are 25-character alphanumeric strings that are formatted in groups of five characters, separated by dashes. You must enter the product key during Setup to complete the installation. (If you acquired your computer from an Original Equipment Manufacturer, the manufacturer may have preconfigured the product key for the Windows Server 2003 operating system software that is preinstalled on the computer).

Windows Server 2003 operating systems require you to keep your product keys always available for your use and in a secure place. You must use only the product key assigned to this specific Windows Server 2003 operating system installation if you ever need to reinstall the operating system. If you attempt to use a product key from another Microsoft product, a beta program, or a different version of Windows Server 2003 operating system, your installation will fail.

Each product key can only be used to install the software on a certain number of unique computers. The actual number of computers depends on your End User License Agreement (EULA). If you have received more than one product key, it is essential that you keep track of which product key you use to install the Windows Server 2003 operating system on each computer.

Automating the product key entry during Windows Product Activation

If you perform an unattended Setup, you can automate entry of the product key. In the [UserData] section of your unattended answer file, include the value of your product key in the ProductKey entry. For more information, see the Microsoft Windows Preinstallation Reference, located in the \Support\Tools\deploy.cab file on the Windows CD.

Products in the Windows Server 2003 family provide two methods to automate activation.

You can script Windows Product Activation through the use of WMI (Windows Management Instrumentation), which provides a number of useful query and activation methods.


Troubleshooting Windows Product Activation

Microsoft Windows Graphic

Troubleshooting

What problem are you having?

I can't find Activate Windows program.

Cause: The key icon for Windows Product Activation is located in the Notification Area of the Desktop and may not be obvious.

Solution: Locate the icon on the lower right side of the Desktop. Alternatively, click Start and select "Activation" or click All Programs, then Accessories/System Tools.

My Windows operating system has been activated, but I need to read the online Help.

Cause: Once the operating system has been activated, the icon for activation is removed from the Notification Area on the Desktop.

Solution: Open the Help and Support Center from the Start menu. Click Getting Started and select "Windows Product Activation" from either list. Alternatively, click Start, then Run. Type "hh wpa.chm", click OK.

  1. Click Start.

    Where?

    • Help and Support
    • Getting Started
    • Windows Product Activation

See also: Windows Product Activation.

I didn't activate the product, and now I can't logon.

Cause: After the grace period, Windows Product Activation does not shut down the computer, but it does prevent interactive logon. For example, if the computer or its service is running on the 30th day, it will continue to run on the 31st day if the computer is not activated and not rebooted. On the next reboot and login, the user will be blocked from logging on.

Solution: The user can still boot into the Safe Mode minimum (without networking) to activate, upgrade, or simple retrieve data.